Downgrade required

edited February 16 in Support
As far as i know now, i need the november update with the fullbody shutdown fix, to use nolo for fullbody.. sadly i got it friday and don't know about that.. -.-
Now i know about and it's saturday.. ;-; I'll write a support mail, and hope for the fastest reply that i could get. <.<
Would be nice if i could get a reply here. x3

Comments

  • @LewdNya You should contact support via email support@nolovr.com and you should write to them:
    1. Serial number LY indicated on the Nolo box
    2. Indicate which HMD you are using (Pimax, PSVR)
    And expect further responses from them. Be sure to write only in their working time interval 10: 00-18: 00 Chinese time
  • I already did send an e-mail to the support.
    I'm using Oculus, means no WMR.
    And yeah, it's an general Issue with the Nolo 2.2 as far as i know, so it should work with 2.0 fine enough.. i hope. ;-;
  • @LewdNya Hi, if you have emailed us, then we must reply to you.  :p You can reply with your Forum name so we know who you are. 
    @TheDeaX Many thanks for your help and support!  <3
Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!